/*
 Theme Name:   Ratgeber Child
 Theme URI:    http://www.xeomed.de/
 Description:  Child theme for the next fancy "Ratgeber"
 Author:       xeomed GmbH
 Author URI:   http://www.xeomed.de/
 Template:     ratgeber-master-1280
 Version:      1.0.0
 License:      
 License URI:  
 Tags:         
 Text Domain:  ratgeber-child
*/


/* Let's begin the funky stuff */


/*
$maincolor => #286ba8
$maincolor2 => #5990de
$maincolor3 => #5990de
$light-grey => #f2f2f2
$middle-grey => #f3f3f3
$dark-grey => #606060
$color__background-body => #fcfdfa
$color__background-screen => #f1f1f1
$color__background-pre => #eee
$color__background-ins => #fff9c0
$white => #fff
black => #000

#333
#ccc
#004b88
#0072ba
#56275d
#cccccc
#cddbf2
#c0c0c0
*/

fieldset {
    border: 1px solid #c0c0c0;
}

body,
button,
input,
select,
textarea {
    color: #606060;
}

h1,
.h1 {
    color: #286ba8;
}

h2,
.h2 {
    color: #5990de;
    margin-top: 3rem;
}

h3,
.h3 {
    color: #5990de;
}

h4,
.h4 {
    color: #5990de;
}

h5,
.h5 {
    color: #5990de;
}

h6,
.h6 {
    color: #5990de;
}

pre {
    background: #eee;
}

abbr,
acronym {
    border-bottom: 1px dotted #5990de;
}

mark,
ins {
    background: #fff9c0;
}

body {
    background: #fcfdfa;
}

hr {
    background-color: #606060;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(140, 140, 140, 0)), color-stop(50%, rgba(140, 140, 140, 0.75)), color-stop(100%, rgba(140, 140, 140, 0)));
    background: -webkit-linear-gradient(left, rgba(140, 140, 140, 0) 0%, rgba(140, 140, 140, 0.75) 50%, rgba(140, 140, 140, 0) 100%);
    background: -moz-linear-gradient(left, rgba(140, 140, 140, 0) 0%, rgba(140, 140, 140, 0.75) 50%, rgba(140, 140, 140, 0) 100%);
    background: -ms-linear-gradient(left, rgba(140, 140, 140, 0) 0%, rgba(140, 140, 140, 0.75) 50%, rgba(140, 140, 140, 0) 100%);
    background: -o-linear-gradient(left, rgba(140, 140, 140, 0) 0%, rgba(140, 140, 140, 0.75) 50%, rgba(140, 140, 140, 0) 100%);
    background: linear-gradient(left, rgba(140, 140, 140, 0) 0%, rgba(140, 140, 140, 0.75) 50%, rgba(140, 140, 140, 0) 100%)
}

#content ul li {
    background-image: url("img/icons/bullet-list-type.svg");
}

table {
    border-top: 1px solid #5990de
}

table th {
    background: #286ba8;
    color: #fff;
    border-right: 1px solid #fff;
    border-top: 1px solid #5990de
}

table td,
table th {
    border-bottom: 1px solid #286ba8
}

table td {
    border-right: 1px solid #286ba8
}

table .odd {
    background: #f3f3f3
}

table .even {
    background: #fff
}

@media only screen and (max-width: 767px) {
    .pinned {
        background: #fff;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc
    }
    div.table-wrapper {
        border-right: 1px solid #ccc
    }
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
a.button {
    background: #5990de;
    color: #fff !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
a.button:hover {
    background: #286ba8 !important;
    color: #5990de !important
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
.button:active,
.button:focus,
a.button:active,
a.button:focus {
    background: #5990de
}

button:before,
input[type="button"]:before,
input[type="reset"]:before,
input[type="submit"]:before,
.button:before,
a.button:before {
    border-top: 1px solid #fff;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
textarea {
    color: #606060;
    border: 1px solid #f2f2f2;
    border-top-color: #5990de;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus {
    color: #606060
}

a {
    color: #286ba8;
    text-decoration: none
}

a:visited {
    color: #286ba8
}

a:hover,
a:focus,
a:active {
    color: #5990de
}

.navigation-wrapper {
    background-color: #286ba8;
    border-top: 1px solid #5990de;
}

#site-navigation {
    text-shadow: 0px 1px 0px #000
}

#site-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

#site-navigation ul ul li {
    border-top: 1px solid #5990de
}

#site-navigation ul ul a {
    color: #fff;
    background-color: #286ba8;
}

#site-navigation ul ul:hover>a,
#site-navigation ul ul:focus>a,
#site-navigation ul ul .focus>a {
    color: #fff;
    background: #5990de
}

#site-navigation ul ul *:hover>a,
#site-navigation ul ul *:focus>a,
#site-navigation ul ul .focus>a {
    background: #5990de
}

#site-navigation li {
    border-right: 1px solid #5990de
}

#site-navigation li:hover>a,
#site-navigation li:focus>a,
#site-navigation li.focus>a,
#site-navigation li.current-menu-item>a,
#site-navigation li.current_page_ancestor>a {
    color: #fff;
    background: #5990de
}

#site-navigation li.first-menu-item {
    border-left: 1px solid #fff
}

#site-navigation li.first-menu-item a {
    border-left: 1px solid #5990de
}

#site-navigation a {
    color: #fff;
    background-color: #286ba8;
    border-right: 1px solid #fff
}

.mobile-menu-toggle a:hover,
.mobile-menu-toggle a:focus {
    color: #fff
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    color: #606060;
}

.widget_nav_menu ul li {
    color: #286ba8;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.widget_nav_menu ul li.current-menu-item {
    color: #286ba8
}

.widget_nav_menu ul li.current-menu-item>a {
    color: #286ba8
}

.widget_nav_menu ul li:hover {
    color: #286ba8
}

.widget_nav_menu ul li a {
    color: #606060;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.widget_nav_menu ul li a:hover {
    color: #286ba8
}

#secondary-right .widget .inner,
#secondary-left .widget .inner {
    border-top: 1px solid #5990de;
}

#secondary-right .widget .widget-title,
#secondary-left .widget .widget-title {
    background: #286ba8;
    border-top: 1px solid #5990de;
    color: #fff;
}

#secondary-right .widget .widget-title a,
#secondary-left .widget .widget-title a {
    color: #fff
}

#secondary-right .widget .widget-title a:hover,
#secondary-left .widget .widget-title a:hover {
    color: #5990de
}

#secondary-right .widget .widget-text-content,
#secondary-left .widget .widget-text-content {
    background: #f3f3f3;
}

#secondary-right .cta,
#secondary-left .cta {
    color: #5990de
}

#secondary-right .widget a {
    color: #5990de
}

#secondary-right .widget a:hover {
    color: #286ba8
}

#secondary-right .widget a.compulsory {
    color: #286ba8 !important;
}

#secondary-right .widget .widget-text-content {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

#secondary-right .widget .widget-text-content a {
    color: #286ba8
}

#secondary-right .widget .widget-text-content a:hover {
    color: #286ba8
}

#secondary-right .widget .widget-text-content .cta a {
    color: #5990de
}

#secondary-right .widget .widget-text-content .cta a:hover {
    color: #286ba8
}

.site-footer-wrapper {
    background-color: #286ba8;
    border-top: 1px solid #5990de
}

.site-footer-inner {
    color: #fff
}

.site-footer-inner a {
    color: #fff;
}

.site-footer-inner a:hover {
    color: #5990de
}

.row.highlight {
    background-color: #f2f2f2
}

.site-header-branding-wrapper .slogan {
    color: #5990de;
    margin: 7px 0 0 0;
}

.site-header-branding-wrapper .slogan .highlight {
    color: #5990de
}

.search-wrapper {
    border-right: 1px solid #5990de
}

.search-wrapper .search-wrapper-inner {
    border-right: 1px solid #fff;
}

.site-header-branding-wrapper .slogan a img {
    margin-bottom: 0.3rem;
}

span.highlight,
p.highlight {
    color: #5990de
}

.page-content img,
.entry-content img,
.entry-summary img {
    border-top: 1px solid #5990de;
    border-bottom: 1px solid #5990de;
}

.breadcrumbs {
    background-color: #f3f3f3;
}

.fce_apobox,
#fce_apoSearch {
    border: 1px solid #286ba8;
}

.fce_apobox .left,
#fce_apoSearch .left {
    background-color: #5990de;
    color: #fff;
}

#fce_apoSearch .right input {
    border: 1px solid #f2f2f2;
}

#fce_apoSearch .right input {
    border: 1px solid #5990de;
}

.input-cta {
    background: #004b88;
    background: -moz-linear-gradient(top, #004b88 0%, #0072ba 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004b88), color-stop(100%, #0072ba));
    background: -webkit-linear-gradient(top, #004b88 0%, #0072ba 100%);
    background: -o-linear-gradient(top, #004b88 0%, #0072ba 100%);
    background: -ms-linear-gradient(top, #004b88 0%, #0072ba 100%);
    background: linear-gradient(to bottom, #004b88 0%, #0072ba 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#004b88', endColorstr='#0072ba', GradientType=0);
    color: #fff;
}

@media all and (min-width: 480px) and (max-width: 730px) {
    .in-content-t {
        width: 240px;
    }
}

.in-content-t .in-content-text {
    background: transparent;
    border-bottom: none;
    float: right;
    max-width: 170px;
    padding: 0;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.in-content-t.onend .in-content-text {
    max-width: 220px;
}

@media all and (min-width: 769px) and (max-width: 1280px) {
    .in-content-t .in-content-text {
        max-width: 100%;
    }
}

@media all and (max-width: 768px) {
    .in-content-t.onend .in-content-text {
        max-width: 160px;
    }
}

@media all and (max-width: 730px) {
    .in-content-t .in-content-text {
        max-width: 100%;
    }
    .in-content-t.onend .in-content-text {
        max-width: 100%;
    }
}

.in-content-t .in-content-text-wrapper {
    background: #f2f2f2;
    border-bottom: 1px solid #286ba8;
    color: #333;
    padding: 14px 14px;
    overflow: hidden;
}

.in-content-t .in-content-header {
    background: #286ba8;
    border-top: 1px solid #286ba8;
    border-bottom: 1px solid #286ba8;
    color: #fff;
}

.in-content-link-wrapper {
    float: right;
    width: 100%;
}

.in-content-t .in-content-pflicht {
    color: #56275d;
    float: left;
}

.in-content-t .in-content-link {
    color: #286ba8;
    font-size: 1rem;
}

.in-content-t .in-content-img {
    padding-top: 0;
    padding-left: 0;
}

.in-content-t.onend .in-content-img {
    width: 150px;
}

@media all and (min-width: 769px) and (max-width: 1280px) {
    .in-content-t .in-content-img {
        padding-right: 0;
    }
    .in-content-t.onend .in-content-img {
        width: 100%;
    }
}

@media all and (max-width: 730px) {
    .in-content-t .in-content-img {
        padding-right: 0;
        width: 100%;
    }
    .in-content-t.onend .in-content-img {
        margin: 0 auto;
        float: none;
    }
}

.column_teaser {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2)
}

.column_teaser .headline {
    background: #286ba8 none repeat scroll 0 0;
    color: #fff;
    text-shadow: 0px 1px 0px #000
}

.column_teaser .headline:before {
    border-top: 1px solid #fff;
}

.column_teaser .headline a {
    color: #fff
}

.column_teaser .headline a:hover {
    color: #fff
}

.ratgeber_master_infobox {
    border: 0px solid #5990de;
    background: #286ba8 none repeat scroll 0 0;
    border: 2px solid #cddbf2;
    box-shadow: 0 1px 4px #cccccc;
    color: #fff;
}

#content .ratgeber_master_infobox ul li {
    background-image: url("img/icons/bullet-list-type-white.svg");
}

.ratgeber_master_infobox .underscore-dashed {
    border-bottom: 1px dashed #fff;
}

.ratgeber_master_infobox h1,
.ratgeber_master_infobox h2,
.ratgeber_master_infobox h3,
.ratgeber_master_infobox h4,
.ratgeber_master_infobox h5,
.ratgeber_master_infobox h6 {
    color: #fff;
    margin-top: 0
}

.ratgeber_master_infobox a {
    color: #fff;
    text-decoration: underline;
}

.ratgeber_master_infobox a:hover {
    color: #5990de;
}

.ratgeber_master_infobox_light {
    border-bottom: 1px solid #5990de;
    background: #f2f2f2 none repeat scroll 0 0
}

.ratgeber_master_notice {
    position: relative
}

.ratgeber_master_notice span.icon-hinweis {
    background-color: #5990de;
}

.ratgeber_master_heroteaser {
    border: 1px solid #286ba8;
}

@media screen and (max-width: 430px) {
    .ratgeber_master_heroteaser_content .button {
        bottom: 1%;
    }
}

@media screen and (max-width: 960px) {
    .ratgeber_master_heroteaser .ratgeber_master_heroteaser_content,
    .ratgeber_master_heroteaser .ratgeber_master_transparent {
        background-color: #f3f3f3
    }
}

.ratgeber_master_heroteaser .ratgeber_master_transparent {
    background: #fff;
}

.ratgeber_master_fullteaser {
    background: #5990de;
    color: #fff;
    box-shadow: 0 0 4px #ccc;
    border: 1px solid #286ba8
}

.ratgeber_master_fullteaser img {
    border-right: 1px solid #286ba8;
}

.ratgeber_master_fullteaser .ratgeber_master_fullteaser_content .button:hover {
    background: transparent none repeat scroll 0 0 !important;
    color: #fff !important
}

.ratgeber_master_fullteaser h2 {
    color: #fff;
    border-bottom: 1px dashed #fff;
}

.ratgeber_master_fullteaser a {
    color: #fff
}

.ratgeber_master_shortteaser .ratgeber_master_item {
    box-shadow: 0 0 0 0 rgba(182, 167, 208, 0.4) inset, 0 0 0 7px rgba(255, 255, 255, 0.6) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
}

.ratgeber_master_shortteaser .ratgeber_master_item:hover {
    box-shadow: 0 0 0 110px rgba(182, 167, 208, 0.4) inset, 0 0 0 7px rgba(255, 255, 255, 0.8) inset, 0 1px 2px rgba(0, 0, 0, 0.1)
}

#selftest input[type=submit],
#selftest a {
    background-color: #286ba8
}

#selftest .gk-button {
    background-color: #286ba8
}

#selftest .gk-button:hover {
    background-color: #5990de !important;
    color: #fff !important
}

#selftest .progress-bar {
    background-color: #286ba8
}

label.css-label {
    background-image: url('img/icons/checkbox-off.svg');
    -webkit-background-size: 1rem 1rem !important;
    /* Safari 3.0 */
    -moz-background-size: 1rem 1rem !important;
    /* Gecko 1.9.2 (Firefox 3.6) */
    -o-background-size: 1rem 1rem !important;
    /* Opera 9.5 */
    background-size: 1rem 1rem !important;
}

input.css-radio[type="radio"]:checked+label.css-label {
    background-image: url('img/icons/checkbox-on.svg');
    background-position: 0 0 !important;
}

input[type=radio].css-radio+label.css-label,
input[type=checkbox].css-checkbox+label.css-label-checkbox {
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 0;
    padding-left: 30px;
    vertical-align: middle;
}

input.css-radio[type="radio"]:checked+label.css-label {
    background-image: url('img/icons/checkbox-on.svg');
    background-position: 0 0 !important;
}

label.css-label::before {
    background-image: none;
}

input.css-radio[type="radio"]:checked+label.css-label::before {
    background-image: none;
}


/* --> Checkbox */

input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

label.css-label-checkbox {
    background-image: url('img/icons/checkbox-not-checked.svg');
    -webkit-background-size: 1rem 1rem !important;
    /* Safari 3.0 */
    -moz-background-size: 1rem 1rem !important;
    /* Gecko 1.9.2 (Firefox 3.6) */
    -o-background-size: 1rem 1rem !important;
    /* Opera 9.5 */
    background-size: 1rem 1rem !important;
}

input.css-checkbox[type="checkbox"]:checked+label.css-label-checkbox {
    background-image: url('img/icons/checkbox-checked.svg');
    background-position: 0 0 !important;
}

#selftest .css-checkbox {
    margin-right: 0 !important;
}


/* in-content-t-full-image */

.ict-half-full-image-wrapper {
    overflow: hidden;
}

.in-content-t-full-image {
    width: 49%;
}

@media screen and (max-width: 565px) {
    .in-content-t-full-image {
        width: 100%;
        float: left;
        margin: 16px 0px 16px 0px
    }
}

.in-content-t-full-image span {
    display: block;
}

.in-content-t-full-image.left {
    float: left;
}

.in-content-t-full-image.right {
    float: right;
}

.in-content-t-full-image .in-content-text {
    font-size: 1rem;
    background: #f3f3f3;
    padding: 21px;
    border-bottom: 1px solid #286ba8;
    color: #333;
    position: relative;
}

.in-content-t-full-image .in-content-text:before {
    border-bottom: 1px solid #fcfdfa;
    content: "";
    display: block;
    left: 0;
    margin-bottom: 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.in-content-t-full-image .in-content-text span.button {
    display: block;
    padding: 10px 30px;
    text-align: center;
    max-width: 300px;
    width: 100%;
    margin: 11px auto 0 auto;
    line-height: 2.1rem;
}

.in-content-t-full-image .in-content-text span.button img {
    display: inline-block;
    width: 1.3rem;
    margin-right: 0.2rem;
}

.in-content-t-full-image .in-content-text span.button:before {
    border-top: 0;
}

.in-content-t-full-image .in-content-text span.button:after {
    border-bottom: 1px solid #f3f3f3;
    content: "";
    display: block;
    left: 0;
    margin-bottom: 1px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.in-content-t-full-image .in-content-header {
    background: #f3f3f3;
    border-top: 1px solid #286ba8;
    display: block;
    padding: 13px 0;
    color: #286ba8;
    font-size: 1.5rem;
    text-align: center;
    position: relative;
}

.in-content-t-full-image .in-content-header:before {
    border-top: 1px solid #fcfdfa;
    content: "";
    display: block;
    left: 0;
    margin-top: 1px;
    position: absolute;
    top: 0;
    width: 100%;
}

.in-content-t-full-image .in-content-img {
    width: 100%;
}

.in-content-t-full-image .in-content-img img {
    border-top: 0;
    border-bottom: 0;
    padding: 0;
    display: block;
    top: 0;
}

.in-content-t-full-image .in-content-pflicht {
    color: #56275d;
    font-size: 10px;
    position: relative;
    top: 6px
}

.in-content-t-full-image .in-content-link {
    text-align: right;
    margin-top: 10px;
    color: #56275d
}


/* in-content-t-full-image - END */


/* Helper */

.remove-margin-top {
    margin-top: 0;
}

.remove-margin-bottom {
    margin-bottom: 0;
}

.source-information {
    word-wrap: break-word;
    word-break: all;
}


/* 
	Customer stuff begins here 
	Please change the variable "customer" 
*/


/* helper mobile/desktop */

.ad-in-content {
    font-size: 10px;
    margin-bottom: -5px;
    margin-top: 0;
}

.show-on-mobile,
.show-on-mobile-480 {
    display: none;
}

.show-on-desktop,
.show-on-desktop-480 {
    display: block;
}

@media screen and (max-width: 768px) {
    .show-on-mobile {
        display: block;
    }
    .show-on-desktop {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .show-on-mobile-480 {
        display: block;
    }
    .show-on-desktop-480 {
        display: none;
    }
    .rectangle {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .site-header-branding-wrapper .slogan a img {
        height: 43px;
    }
}


/* helper mobile/desktop */

.breadcrumbs .x-icon-home {
    text-indent: -9999px;
}


/* MILS */

.mils .mils-wrapper li a::before {
    background-color: #5990de;
}

.leading-text {
    color: #5990de;
}

#author-boxes .box .front-wrapper .left .img-wrapper img {
    border: none;
}


/* Meta Page Panel */

#meta-data {
    border-top: 1px dotted #ebebeb;
    border-bottom: 1px dotted #ebebeb;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    font-size: 0.8rem;
}

#meta-data p {
    display: none;
}

#meta-data .meta-icon img {
    border: none;
    padding: 0;
    height: 15px;
    width: 15px;
    top: 2px;
    margin-right: 5px;
}

#meta-data .grid-item {
    margin-right: 10px;
}

#meta-data .grid-item div {
    display: inline-block;
}

.page-progress-bar {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 11px;
    width: 100%;
    background: linear-gradient(to right, #5990de 0%, #286ba8 100%);
    z-index: 9998;
    box-shadow: 0 -5px 5px -5px #333;
}

.page-progress-bar .bar {
    width: 100%;
    height: 100%;
    float: right;
    z-index: 9999;
    background-color: #c5c5c5;
}


/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/* Slider */

.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}


/* Icons */

@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}


/* Arrows */

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-prev:before {
    content: '←';
}

[dir='rtl'] .slick-prev:before {
    content: '→';
}

.slick-next {
    right: -25px;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

.slick-next:before {
    content: '→';
}

[dir='rtl'] .slick-next:before {
    content: '←';
}


/* Dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}


/* Versandapotheken */

.versandpotheken_wrapper {
    display: inline-block;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(137, 2, 53, 0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(137, 2, 53, 0.1);
    box-shadow: 0px 0px 5px 1px rgba(137, 2, 53, 0.1);
    margin-bottom: 5%;
    margin-right: 3%;
    width: 31%;
    background-color: #ffffff;
}

.versandapotheken_logo {
    height: 150px;
}

.versandpotheken_button,
.versandapotheken_logo {
    display: block;
}

.versandapotheken_logo img {
    margin: 0 auto;
    display: block;
}

.versandapotheken_logo img.hide {
    display: none;
}

.versandpotheken_button {
    width: 100%;
    line-height: 3rem;
    text-align: center;
    color: #84666d;
    background-color: #e4e4e4;
}

.versandpotheken_wrapper:hover .versandpotheken_button {
    color: #ffffff;
    background-color: #84666d;
}

.versandpotheken_wrapper .versandpotheken_button span.icon {
    display: inline-block;
    position: relative;
    top: 0.4rem;
    height: 1.7rem;
    width: 2rem;
    background: url("/wp-content/themes/ratgeber-child-1280/img/icons/shoppingcart-icon-colored.svg") no-repeat scroll;
}

.versandpotheken_wrapper:hover .versandpotheken_button span.icon {
    background: url("/wp-content/themes/ratgeber-child-1280/img/icons/shoppingcart-icon.svg") no-repeat scroll;
}

@media screen and (min-width: 1280px) {
    .versandpotheken_wrapper:nth-child(3n+0) {
        margin-right: 0;
    }
}

@media screen and (max-width: 1280px) {
    .versandpotheken_wrapper {
        width: 49%;
        margin-right: 2%;
    }
    .versandpotheken_wrapper:nth-child(2n+0) {
        margin-right: 0;
    }
}

@media screen and (max-width: 535px) {}

@media screen and (max-width: 400px) {
    .versandpotheken_wrapper {
        width: 100%;
        margin-right: 0;
    }
}


/* Versandapotheken - END */

.in-content-t a {
    text-decoration: none !important;
}

#secondary-right .widget .widget-title a {
    text-decoration: none !important;
}

.mils-wrapper a {
    text-decoration: none!important;
}

.widget-text-content a {
    text-decoration: none!important;
}

.column_teaser a {
    text-decoration: none!important;
}

.ict-half-full-image-wrapper a {
    text-decoration: none!important;
}

.ratgeber_master_heroteaser_content a {
    text-decoration: none!important;
}

#content a {
    text-decoration: underline;
}

.ratgeber_master_big_full_teaser a {
    text-decoration: none!important;
}

#secondary-left a {
    text-decoration: none!important;
}


/* Fancy Button + Ghost Button */

.fancy-button-container {
    text-align: center;
    margin: 2rem 1rem 4rem 1rem;
}

.fancy-button-container .fancy-btn-in-content {
    background-image: linear-gradient(to right, #4b719d 0%, #2a3f58 51%, #4b719d 100%);
    flex: 1 1 auto;
    padding: 13px 78px 13px 25px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: white !important;
    box-shadow: 0 0 20px #eee;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    font-weight: bold;
    font-size: 15px;
    position: relative;
    display: inline-block;
    text-decoration: none !important;
}

.fancy-button-container.ghost .fancy-btn-in-content {
    background: none;
    color: #286ba8 !important;
    border: 1px solid #286ba8;
}

.fancy-button-container .fancy-btn-in-content:after {
    background-color: #4b719d;
    height: 100%;
    width: 53px;
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    -webkit-background-size: 56px 56px;
    background-size: 30px 28px;
    background-position: 12px center;
    background-image: url(/wp-content/themes/ratgeber-master-1280/img/icons/double_arrow.svg);
    background-repeat: no-repeat;
}

.fancy-button-container.ghost .fancy-btn-in-content:after {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.fancy-button-container .fancy-btn-in-content:hover {
    background-position: right center;
}

.fancy-button-container .legal {
    display: inline-block;
}

.fancy-button-container .legal .duty,
.fancy-button-container .legal .ad {
    font-size: 11px;
    color: grey;
}

.fancy-button-container .legal .ad {
    float: left;
}

.fancy-button-container .legal .duty {
    float: right;
}


/* Wrapper if normal and ghost button is used to show in one line */

.fancy-button-wrapper {
    margin: 2rem 1rem 4rem 1rem;
    display: flex;
}

.fancy-button-wrapper .fancy-button-container {
    margin: auto;
}

@media all and (min-width: 769px) and (max-width: 1280px) {
    .fancy-button-wrapper {
        display: inherit;
    }
    .fancy-button-wrapper .fancy-button-container:first-child {
        margin-bottom: 2rem;
    }
}

@media all and (max-width: 680px) {
    .fancy-button-wrapper {
        display: inherit;
    }
    .fancy-button-wrapper .fancy-button-container:first-child {
        margin-bottom: 2rem;
    }
}

.jump-markers li a {
    padding: 18px 23px 18px 70px !important;
}

.jump-markers li a:hover {
    padding-left: 100px !important;
}

#content .back-to-top-wrapper .back-to-top {
    color: #286ba8 !important;
}

#content .back-to-top-wrapper .back-to-top:before {
    margin: 3px 0
}

.fancy-button-container .fancy-btn-in-content {
    background-image: linear-gradient(to right, #286ba8 0%, #5990de 51%, #286ba8 100%);
    text-decoration: none !important;
}

.fancy-button-container .fancy-btn-in-content:after {
    background-color: #286ba8;
}

.widget_ratgeber_blankoteaser_widget span,
.widget_ratgeber_blankoteaser_widget,
.widget_ratgeber_textteaser_widget span,
.widget_ratgeber_textteaser_widget {
    display: block;
}

.widget_ratgeber_textteaser_widget a {
    text-decoration: none !important;
}

#secondary-right .cta {
    font-weight: bold;
}

.video-tc-embed-wrapper {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-tc-embed-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-tc-embed__play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.video-tc-embed__play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}

.video-tc-embed img,
.video-tc-embed__play-button {
    cursor: pointer;
}

.video-tc-embed img,
.video-tc-embed iframe,
.video-tc-embed__play-button,
.video-tc-embed__play-button:before {
    position: absolute;
}

.video-tc-embed__play-button,
.video-tc-embed__play-button:before {
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.font-pull {
    margin-bottom: -2.5rem !important;
    display: inherit;
}


/* Versandapotheken */

.versandapotheken-wrapper {
    max-width: 1280px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 30px
}

.versandapotheken-wrapper .hide {
    display: none;
}

.versandapotheken-wrapper span {
    display: block
}

.versandapotheken-wrapper .versandapotheken {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.versandapotheken-wrapper .versandapotheken .versandapotheke {
    width: 286px;
    margin: 10px;
    border: 2px solid #286ba8;
    border-radius: 10px;
    list-style-type: none;
    cursor: pointer;
    background-color: white;
    text-decoration: none !important
}

.versandapotheken-wrapper .versandapotheken .versandapotheke:hover {
    border: 2px solid #5990de
}

.versandapotheken-wrapper .versandapotheken .versandapotheke:hover .apo-button {
    background-color: #5990de
}

.versandapotheken-wrapper .versandapotheken .versandapotheke img {
    border: none
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-button {
    font-size: 18px;
    padding: 15px 15px 15px 65px;
    background-color: #286ba8;
    color: white;
    position: relative;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    text-align: center
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-button:before {
    position: absolute;
    left: 38px;
    top: 13px;
    width: 30px;
    height: 100%;
    content: "";
    background: url("/wp-content/themes/ratgeber-master-1280/img/icons/shoppingcart-icon.svg") no-repeat scroll;
    border-bottom-left-radius: 10px
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-icon-box {
    margin: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 78px
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-icon {
    width: 100%
}

.versandapotheken-wrapper .navigation {
    margin: 3rem 0;
    text-align: center
}

.versandapotheken-wrapper .navigation #loadMore {
    border-radius: 10px;
    padding: 15px;
    color: #286ba8;
    width: 286px;
    text-align: center;
    cursor: pointer;
    max-width: 100%;
    background-color: #FFFFFF;
    display: inline-block;
    position: relative;
    border: 2px solid #286ba8;
}

.versandapotheken-wrapper .navigation #loadMore img {
    border: none;
    height: 20px;
    width: auto;
    margin-left: 5px;
    margin-bottom: -1px;
}

.site-footer-inner .site-footer-facebook {
    display: inline-flex;
    justify-content: flex-end;
    width: 50%;
    vertical-align: top;
}

.site-footer-inner .site-footer-facebook span {
    display: block;
}

.site-footer-inner .site-footer-facebook .fb-button {
    margin-top: 6px;
    height: 30px;
    width: 30px;
    background: transparent url(/wp-content/themes/ratgeber-master-1280/img/icons/facebook-icon.svg) no-repeat scroll 0 0;
    background-size: cover;
}

@media screen and (max-width: 482px) {
    .site-footer-inner {
        padding-bottom: 0 !important;
        min-height: 0 !important;
        display: flex;
        padding: 13px;
    }

    .site-footer-inner .site-footer-menu {
        float: left;
        margin-bottom: 10px;
        margin-top: -10px;
    }

    .site-footer-inner .site-footer-facebook {
        width: 50%;
        margin-top: 29px;
    }

    .site-footer-inner .site-footer-facebook .fb-button {
        margin: 0;
    }
}

@media screen and (max-width: 630px) {
    .site-footer-inner .site-footer-menu {
        width: 49%;
    }
}


.short-ad__legal {
    display: flex;
    justify-content: space-between;
}

.short-ad__legal .ad {
    color: #286ba8;
}
.short-ad__legal .pflichttext {
    display: block;
    font-size: 0.7rem;
    color: #286ba8 !important;
    text-decoration: none;
}
.short-ad__iframe-wrapper {
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 10px;
}

.border-thick {
    border-bottom: 6px solid #286ba8;
}

.short-ad__outer {
    position: relative;
}

.short-ad__outer .cc-window {
    display: none;
}

.short-ad__overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 100%);
}

.short-ad__arrow-wrapper {
    display: block;
    position: relative;
    overflow: hidden;
    height: 50px;
    margin-bottom: 3rem;
    padding: 20px;
    border-radius: 10px;
}

.short-ad__arrow-wrapper .short-ad__arrow {
    position: absolute;
    left: 50%;
    top: -27px;
    width: 50px;
    height: 50px;
    background-color: #286ba8;
    transform: translateX(-50%) rotate(45deg);
    border-radius: 5px;
    cursor: pointer;
}

.short-ad__arrow-wrapper .short-ad__arrow:before {
    animation: slideArrow 1s ease-in-out infinite;
    content: "";
    position: absolute;
    left: 15%;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border: 2px solid white;
    transform: translateX(-50%);
    bottom: 13px;
}

.short-ad h2 {
    margin-top: 0;
    color: #286ba8;
}

.short-ad .short-ad__wrapper {
    overflow: hidden;
    position: relative;
    z-index: 9;
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 10px;
}

.short-ad .short-ad__wrapper .short-ad__columns {
    display: flex;
}

.short-ad .short-ad__wrapper .short-ad__columns .columns__img {
    width: 50%;
}

.short-ad .short-ad__wrapper .short-ad__columns .columns__list {
    width: 50%;
    padding-left: 1.938rem;
}

.short-ad .short-ad__wrapper .short-ad__columns .columns__list ul {
    list-style-type: none;
    padding: 0;
}

.short-ad .short-ad__wrapper .short-ad__columns .columns__list ul li {
    background-image: url(/wp-content/themes/ratgeber-master-1280/img/icons/list-style-type-ad.png) !important;
    background-position: left 10px !important;
    background-size: 16px 8px !important;
    background-repeat: no-repeat;
    padding-left: 1.8rem !important;
}

.short-ad__button-wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.short-ad__button-wrapper .fancy-button-container {
    display: inline-block;
    margin: 10px 10px 20px 10px;
}

.short-ad__button-wrapper .fancy-btn-in-content {
    background-image: none;
    background-color: #286ba8;
    width: 305px;
    padding: 17px 78px 17px 25px;
}

.short-ad__button-wrapper .fancy-btn-in-content:hover {
    background-color: #5990de;
}

.short-ad__button-wrapper .fancy-btn-in-content:hover:after {
    background-color: #286ba8;
}

.short-ad__button-wrapper .fancy-btn-in-content:after {
    background-color: #5990de;
}

@media all and (max-width: 414px) {
    .short-ad__button-wrapper .fancy-btn-in-content {
        max-width: 230px;
    }
}

.short-ad__button-wrapper .ghost .fancy-btn-in-content {
    background-color: transparent;
    color: #286ba8 !important;
    border: 2px solid #286ba8;
    padding: 15px 78px 15px 25px;
}

.short-ad__button-wrapper .ghost .fancy-btn-in-content:after {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background-color: #286ba8;
}

.short-ad__button-wrapper .ghost .fancy-btn-in-content:hover {
    border-color: #5990de;    
    color: #5990de !important;
}
.short-ad__button-wrapper .ghost .fancy-btn-in-content:hover:after {
    background-color: #5990de;
}

@media all and (max-width: 768px) {
    .short-ad__wrapper .short-ad__columns {
        flex-direction: column;
    }
}

@media all and (max-width: 768px) {

    .short-ad__wrapper .short-ad__columns .columns__img,
    .short-ad__wrapper .short-ad__columns .columns__list {
        width: 100% !important;
    }
}

@media all and (max-width: 768px) {
    .short-ad__wrapper .short-ad__columns .columns__list ul {
        padding-top: 1.938rem;
        margin-bottom: 0 !important;
    }
}

@media all and (max-width: 768px) {
    .short-ad__wrapper .short-ad__columns .columns__list {
        padding-top: 1.938rem;
        padding-left: 0 !important;
    }
}

@keyframes slideArrow {

    0%,
    100% {
        transform: translate(0, 0);
    }

    50% {
        transform: translate(3px, 3px);
    }
}

/* Versandapotheken */

.versandapotheken-wrapper {
    max-width: 1280px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-top: 30px
}

.versandapotheken-wrapper .hide {
    display: none;
}

.versandapotheken-wrapper span {
    display: block
}

.versandapotheken-wrapper .versandapotheken {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.versandapotheken-wrapper .versandapotheken .versandapotheke {
    width: 286px;
    margin: 10px;
    border: 2px solid #286ba8;
    border-radius: 10px;
    list-style-type: none;
    cursor: pointer;
    background-color: white;
    text-decoration: none !important
}

.versandapotheken-wrapper .versandapotheken .versandapotheke:hover {
    border: 2px solid #5990de
}

.versandapotheken-wrapper .versandapotheken .versandapotheke:hover .apo-button {
    background-color: #5990de
}

.versandapotheken-wrapper .versandapotheken .versandapotheke img {
    border: none
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-button {
    font-size: 18px;
    padding: 15px 15px 15px 65px;
    background-color: #286ba8;
    color: white;
    position: relative;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    text-align: center
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-button:before {
    position: absolute;
    left: 38px;
    top: 13px;
    width: 30px;
    height: 100%;
    content: "";
    background: url("/wp-content/themes/ratgeber-master-1280/img/icons/shoppingcart-icon.svg") no-repeat scroll;
    border-bottom-left-radius: 10px
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-icon-box {
    margin: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 78px
}

.versandapotheken-wrapper .versandapotheken .versandapotheke .apo-icon {
    width: 100%
}

.versandapotheken-wrapper .navigation {
    margin: 3rem 0;
    text-align: center
}

.versandapotheken-wrapper .navigation #loadMore {
    border-radius: 10px;
    padding: 15px;
    color: #286ba8;
    width: 286px;
    text-align: center;
    cursor: pointer;
    max-width: 100%;
    background-color: #FFFFFF;
    display: inline-block;
    position: relative;
    border: 2px solid #286ba8;
}

.versandapotheken-wrapper .navigation #loadMore img {
    border: none;
    height: 20px;
    width: auto;
    margin-left: 5px;
    margin-bottom: -1px;
}
/* End of Versandapotheken */

/*--------------------------------------------------------------
# Dynamic Overlay
--------------------------------------------------------------*/

.dynamic-overlay {
    margin: 20px 0;
    display: none;
}

.dynamic-overlay a {
    display: inline-block;
}

.dynamic-overlay__background {
    background-color: rgba(255, 255, 255, 0.92);
    width: 100%;
    height: 100%;
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
}

.dynamic-overlay__content {
    margin-bottom: 20px;
}

.dynamic-overlay--v1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.dynamic-overlay--v1 .dynamic-overlay__content {
    background: #fff;
    max-width: 700px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    margin: 1rem;
}

.dynamic-overlay--v1 .dynamic-overlay__content.remove-background {
    background: transparent;
}

.dynamic-overlay--v1 .dynamic-overlay__content.remove-border {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
}

.dynamic-overlay--v1 .dynamic-overlay__close {
    text-align: right;
}

.dynamic-overlay--v1 .dynamic-overlay__close button {
    font-size: 0.8rem;
    background-color: #286ba8;
    color: white;
    outline: none;
    cursor: pointer;
    line-height: 0.9;
    margin-right: 1rem;
}

.dynamic-overlay--v1.setAbsolute {
    position: absolute;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
}

.dynamic-overlay--v2 {
    width: auto;
    height: auto;
    bottom: 5%;
    top: auto;
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 767px;
    position: fixed;
    background-color: transparent;
    z-index: 9999;
    margin-left: 1rem;
    margin-right: 1rem;
}

.dynamic-overlay--v2 .dynamic-overlay__inner {
    max-width: 960px;
    margin: 0 auto;
}

.dynamic-overlay--v2 .dynamic-overlay__content {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
    margin: 0;
    background-color: rgba(255, 255, 255, 0.92);
    overflow: scroll;
    width: 100%;
}

.dynamic-overlay--v2 .dynamic-overlay__content>.responsive-image {
    margin-top: 0;
    padding: 0;
}

.dynamic-overlay--v2 .dynamic-overlay__content.remove-background {
    background: transparent;
}

.dynamic-overlay--v2 .dynamic-overlay__content.remove-border {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dynamic-overlay--v2 .dynamic-overlay__close button {
    font-size: 0.8rem;
    float: right;
    margin-bottom: 10px;
    background-color: #286ba8;
    color: white;
    outline: none;
    cursor: pointer;
    line-height: 0.9;
}

.dynamic-overlay--hide {
    display: none !important;
}
.affiliate p {
    margin: 0;
}

.affiliate br {
    display: none;
}

.affiliate img {
    border: none;
}

.affiliate__ad {
    font-size: 10px;
}

@media all and (min-width: 769px) {
    .affiliate-mobile {
        display: none;
    }
}

@media all and (max-width: 768px) {
    .affiliate-desktop {
        display: none;
    }

    .affiliate p {
        display: flex;
        justify-content: center;
    }
}


.affiliate-banner {
    position: relative;
    border: 2px solid #286ba8;
    border-radius: 7px;
    margin: 1rem auto;
    padding: 1.5rem;
}

.affiliate-banner__legal {
    font-size: 10px;
    position: absolute;
    top: -21px;
    left: 0;
}

.affiliate-banner__headline {
    padding-bottom: 1rem;
    font-size: 20px;
    color: #286ba8;
}

.affiliate-banner__container {
    display: flex;
}

.affiliate-banner__image {
    display: flex;
    justify-content: center;
    padding: 1rem;
    width: 30%;
}

.affiliate-banner__text {
    padding-left: 10px;
    width: 70%;
}

.affiliate-banner__text ul {
    margin: 0 !important;
    padding: 0 !important;
}

.affiliate-banner__image img {
    border: none;
}

.affiliate-banner .text__cta {
    display: inline-block;
    color: white !important;
    background-color: #286ba8;
    padding: 10px;
    border-radius: 8px;
    text-decoration: none !important;
    text-align: center;
}

@media all and (max-width: 768px) {
    .affiliate-banner__container {
        flex-direction: column;
    }

    .affiliate-banner__text,
    .affiliate-banner__image {
        width: 100%;
    }
}